/*     1311745 : 텍스트 오버레이 이미지      */
.text_over_img__1311745__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1311745__ * {box-sizing:border-box}
.text_over_img__1311745__ a {display:inline-block;max-width:100%}
.text_over_img__1311745__ img {vertical-align:top}
.text_over_img__1311745__ .caption {position:absolute;left:0;}
.text_over_img__1311745__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__1311745__ .caption .subject {width:90%;padding:24px;color:#ffffff;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__1311745__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#4a8467;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#4a8467 0,#0a8188 100%);
}
.text_over_img__1311745__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__1311745__ .caption .subject {line-height:1.2em;}
.text_m_sml__1311745__ .caption .subject {font-size:18px;}
.text_m_sml__1311745__ .caption .content {font-size:13px;}
.text_m_med__1311745__ .caption .subject {font-size:20px;}
.text_m_med__1311745__ .caption .content {font-size:14px;}
.text_m_big__1311745__ .caption .subject {font-size:22px;}
.text_m_big__1311745__ .caption .content {font-size:14px;}

@media all and (min-width:768px){
	.text_over_img__1311745__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__1311745__ .caption {width:100%}
	.text_over_img__1311745__ .caption .subject {position:relative;width:80%;padding:90px 76px;}
	.text_over_img__1311745__ .caption .content {position:relative;width:80%;padding:60px 0 60px 60px;}
	.text_over_img__1311745__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__1311745__ .caption .subject {font-size:30px;}
	.text_sml__1311745__ .caption .content {font-size:13px;}
	.text_med__1311745__ .caption .subject {font-size:44px;}
	.text_med__1311745__ .caption .content {font-size:16px;}
	.text_big__1311745__ .caption .subject {font-size:54px;}
	.text_big__1311745__ .caption .content {font-size:16px;}
}



/*     1311755 : BLANK 컨텐츠      */
.blank__1311755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1311755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1311755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1311755__ {height:30px}
}

/*     1311765 : 이미지      */
.img__1311765__ {max-width:100%}
.img__1311765__ * {box-sizing:border-box}
.img__1311765__ a {display:block;vertical-align:top}
.img__1311765__ img {width:px;vertical-align:top}

/*     1311775 : 타이틀 텍스트      */
.title__1311775__ {font-size:0}
.title__1311775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1311775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1311775__.style_top p {padding-top:10px}
.title__1311775__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1311775__.style_right p {padding-right:14px}
.title__1311775__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1311775__.style_bottom p {padding-bottom:12px}
.title__1311775__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1311775__.style_left p {padding-left:14px}
.title__1311775__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1311775__.style_circle1 p {padding-left:18px}
.title__1311775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1311775__.style_circle2 p {padding-left:18px}
.title__1311775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1311775__ p {font-size:50px}
	.title__1311775__.style_top p:before {width:50px}
	.title__1311775__.style_right p:before {height:50px}
	.title__1311775__.style_bottom p:before {width:50px}
	.title__1311775__.style_left p:before {height:50px}
}

/*     1311785 : 번호 입력형 타이틀      */
.number_title__1311785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311785__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311785__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311785__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311785__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311785__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311785__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311785__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311785__.s_size_200 i {border-width:2px}
.number_title__1311785__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311785__.s_size_250 i {border-width:3px}
.number_title__1311785__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311785__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311785__ ul li {font-size:26px}
}


/*     1311795 : 장문 텍스트      */
.textarea__1311795__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311795__ p {font-size:16px}
}

/*     1311805 : 번호 입력형 타이틀      */
.number_title__1311805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311805__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311805__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311805__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311805__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311805__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311805__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311805__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311805__.s_size_200 i {border-width:2px}
.number_title__1311805__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311805__.s_size_250 i {border-width:3px}
.number_title__1311805__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311805__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311805__ ul li {font-size:26px}
}


/*     1311815 : 장문 텍스트      */
.textarea__1311815__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311815__ p {font-size:16px}
}

/*     1311825 : 번호 입력형 타이틀      */
.number_title__1311825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311825__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311825__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311825__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311825__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311825__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311825__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311825__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311825__.s_size_200 i {border-width:2px}
.number_title__1311825__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311825__.s_size_250 i {border-width:3px}
.number_title__1311825__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311825__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311825__ ul li {font-size:26px}
}


/*     1311835 : 장문 텍스트      */
.textarea__1311835__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311835__ p {font-size:16px}
}

/*     1311845 : 번호 입력형 타이틀      */
.number_title__1311845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311845__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311845__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311845__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311845__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311845__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311845__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311845__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311845__.s_size_200 i {border-width:2px}
.number_title__1311845__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311845__.s_size_250 i {border-width:3px}
.number_title__1311845__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311845__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311845__ ul li {font-size:26px}
}


/*     1311855 : 장문 텍스트      */
.textarea__1311855__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311855__ p {font-size:16px}
}

/*     1311865 : 실선      */
.solid_line__1311865__ {display:block;position:relative;width:100%;height:170px}
.solid_line__1311865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1311865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1311865__ {height:90px}
}

/*     1312095 : 타이틀 텍스트      */
.title__1312095__ {font-size:0}
.title__1312095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1312095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1312095__.style_top p {padding-top:10px}
.title__1312095__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1312095__.style_right p {padding-right:14px}
.title__1312095__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1312095__.style_bottom p {padding-bottom:12px}
.title__1312095__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1312095__.style_left p {padding-left:14px}
.title__1312095__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1312095__.style_circle1 p {padding-left:18px}
.title__1312095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1312095__.style_circle2 p {padding-left:18px}
.title__1312095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1312095__ p {font-size:50px}
	.title__1312095__.style_top p:before {width:50px}
	.title__1312095__.style_right p:before {height:50px}
	.title__1312095__.style_bottom p:before {width:50px}
	.title__1312095__.style_left p:before {height:50px}
}

/*     1312105 : 번호 입력형 타이틀      */
.number_title__1312105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1312105__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1312105__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1312105__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1312105__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1312105__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1312105__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1312105__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1312105__.s_size_200 i {border-width:2px}
.number_title__1312105__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1312105__.s_size_250 i {border-width:3px}
.number_title__1312105__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1312105__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1312105__ ul li {font-size:26px}
}


/*     1312115 : 장문 텍스트      */
.textarea__1312115__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312115__ p {font-size:16px}
}

/*     1312125 : 번호 입력형 타이틀      */
.number_title__1312125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1312125__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1312125__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1312125__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1312125__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1312125__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1312125__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1312125__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1312125__.s_size_200 i {border-width:2px}
.number_title__1312125__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1312125__.s_size_250 i {border-width:3px}
.number_title__1312125__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1312125__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1312125__ ul li {font-size:26px}
}


/*     1312135 : 장문 텍스트      */
.textarea__1312135__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312135__ p {font-size:16px}
}

/*     1312265 : 실선      */
.solid_line__1312265__ {display:block;position:relative;width:100%;height:170px}
.solid_line__1312265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__1312265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1312265__ {height:90px}
}

/*     1312195 : 이미지      */
.img__1312195__ {max-width:100%}
.img__1312195__ * {box-sizing:border-box}
.img__1312195__ a {display:block;vertical-align:top}
.img__1312195__ img {width:px;vertical-align:top}

/*     1311875 : 타이틀 텍스트      */
.title__1311875__ {font-size:0}
.title__1311875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1311875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1311875__.style_top p {padding-top:10px}
.title__1311875__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1311875__.style_right p {padding-right:14px}
.title__1311875__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1311875__.style_bottom p {padding-bottom:12px}
.title__1311875__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1311875__.style_left p {padding-left:14px}
.title__1311875__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1311875__.style_circle1 p {padding-left:18px}
.title__1311875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1311875__.style_circle2 p {padding-left:18px}
.title__1311875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1311875__ p {font-size:50px}
	.title__1311875__.style_top p:before {width:50px}
	.title__1311875__.style_right p:before {height:50px}
	.title__1311875__.style_bottom p:before {width:50px}
	.title__1311875__.style_left p:before {height:50px}
}

/*     1311885 : 번호 입력형 타이틀      */
.number_title__1311885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311885__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311885__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311885__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311885__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311885__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311885__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311885__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311885__.s_size_200 i {border-width:2px}
.number_title__1311885__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311885__.s_size_250 i {border-width:3px}
.number_title__1311885__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311885__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311885__ ul li {font-size:26px}
}


/*     1311895 : 장문 텍스트      */
.textarea__1311895__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311895__ p {font-size:16px}
}

/*     1311905 : 번호 입력형 타이틀      */
.number_title__1311905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311905__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311905__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311905__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311905__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311905__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311905__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311905__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311905__.s_size_200 i {border-width:2px}
.number_title__1311905__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311905__.s_size_250 i {border-width:3px}
.number_title__1311905__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311905__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311905__ ul li {font-size:26px}
}


/*     1311915 : 장문 텍스트      */
.textarea__1311915__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311915__ p {font-size:16px}
}

/*     1311925 : 번호 입력형 타이틀      */
.number_title__1311925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311925__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311925__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311925__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311925__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311925__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311925__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311925__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311925__.s_size_200 i {border-width:2px}
.number_title__1311925__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311925__.s_size_250 i {border-width:3px}
.number_title__1311925__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311925__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311925__ ul li {font-size:26px}
}


/*     1311935 : 장문 텍스트      */
.textarea__1311935__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311935__ p {font-size:16px}
}

/*     1311945 : 번호 입력형 타이틀      */
.number_title__1311945__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1311945__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1311945__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1311945__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1311945__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1311945__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1311945__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1311945__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1311945__.s_size_200 i {border-width:2px}
.number_title__1311945__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1311945__.s_size_250 i {border-width:3px}
.number_title__1311945__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1311945__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1311945__ ul li {font-size:26px}
}


/*     1311955 : 장문 텍스트      */
.textarea__1311955__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1311955__ p {font-size:16px}
}

/*     1312215 : 실선      */
.solid_line__1312215__ {display:block;position:relative;width:100%;height:170px}
.solid_line__1312215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1312215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1312215__ {height:90px}
}

/*     1312205 : 타이틀 텍스트      */
.title__1312205__ {font-size:0}
.title__1312205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1312205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1312205__.style_top p {padding-top:10px}
.title__1312205__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1312205__.style_right p {padding-right:14px}
.title__1312205__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1312205__.style_bottom p {padding-bottom:12px}
.title__1312205__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1312205__.style_left p {padding-left:14px}
.title__1312205__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1312205__.style_circle1 p {padding-left:18px}
.title__1312205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1312205__.style_circle2 p {padding-left:18px}
.title__1312205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1312205__ p {font-size:50px}
	.title__1312205__.style_top p:before {width:50px}
	.title__1312205__.style_right p:before {height:50px}
	.title__1312205__.style_bottom p:before {width:50px}
	.title__1312205__.style_left p:before {height:50px}
}

/*     1312225 : 번호 입력형 타이틀      */
.number_title__1312225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1312225__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1312225__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1312225__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1312225__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1312225__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1312225__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1312225__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1312225__.s_size_200 i {border-width:2px}
.number_title__1312225__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1312225__.s_size_250 i {border-width:3px}
.number_title__1312225__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1312225__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1312225__ ul li {font-size:26px}
}


/*     1312235 : 장문 텍스트      */
.textarea__1312235__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312235__ p {font-size:16px}
}

/*     1312245 : 번호 입력형 타이틀      */
.number_title__1312245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1312245__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__1312245__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__1312245__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1312245__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1312245__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1312245__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1312245__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1312245__.s_size_200 i {border-width:2px}
.number_title__1312245__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1312245__.s_size_250 i {border-width:3px}
.number_title__1312245__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__1312245__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1312245__ ul li {font-size:26px}
}


/*     1312255 : 장문 텍스트      */
.textarea__1312255__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1312255__ p {font-size:16px}
}

